session-id: voip-bde2721237-20130325_154428
Task 09336: You want to find a restaurant in any area and it should serve irish food. If there is no such venue how about european type of food. You want to know the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: id like to find a restaurant
system: Would you like something in the cheap , moderate , or expensive price range?
user: in appleton wiscon
system: rice house is a great restaurant
user: restaurant
system: rice house is a great restaurant
user: irish food
system: I am sorry but there is no irish restaurant that matches your request
user: appleton wisconsin
system: I am sorry but there is no irish restaurant that matches your request
user: thank you
system: I am sorry but there is no irish restaurant that matches your request
user: good bye
